﻿body{
background-color: #f1f1f1;
margin:0px!important;
padding:0px!important;}

.x-bar{
position:fixed!important;
top:0px!important;
left: 0px!important;}

#baxnet li.baxnet2 a {
display: inline;
float: left;
margin: 0px;
background-color: #008000;

}

#baxnet li.baxnet2 a:hover {
display: inline;
float: left;
margin: 0px;
background-color: #008000;

}

.dark{background-color: #000;
margin:0px!important;
padding:0px!important;}


#baxnet li.baxnet3 a {
display: inline;
float: left;
margin: 0px;
background-color: #007FFF;

}

#baxnet li.baxnet3 a:hover {
display: inline;
float: left;
margin: 0px;
background-color: #007FFF;

}

